﻿@media (max-width:992px){
    body{ min-width: 1250px !important;}
}
body{
    background: #FFFFFF;
}
body div{
	overflow: hidden;
}
.main{
	position: relative;
	width: 1170px;
	margin: 0px auto;
}
.main div{
	overflow: hidden;
}
.main div ul{
	overflow: hidden;
}
/*header*/
.indexheader{
	background: #FFFFFF;
	width: 100%;
	z-index: 1000;
}
.fixed{
	position: fixed;
	top: 0px;
	left: 0px;	
}
.indexheader .bar{
	border-bottom: 1px solid #e2e2e2;
	height: 30px;
	font-size: 12px;
	color: #a6a6a6;
	background-color:#000;
}
.indexheader .bar ul{
	float: left;
}
.indexheader .bar ul li{
	height: 30px;
	line-height: 30px;
	float: left;
}
.indexheader .bar ul li a{
	color: #a6a6a6;
}
.indexheader .bar ul li span{
	margin: 0px 5px;
}
.indexheader .bar .one li{
	float: left;
	padding-left: 20px;
	margin-right: 10px;
}
.indexheader .bar .one li.index{
	background: url(/yonyou_files/icons_h3.png) 0px 8px no-repeat;
}
.indexheader .bar .one li.tel{
	background: url(/yonyou_files/icons_tel3.png) 400px 8px no-repeat;padding-left: 420px;
}
.indexheader .bar .one,.indexheader .bar .one a{
	color: #fff;
}
.indexheader .bar .four,.indexheader .bar .four a{
	color: #ee5c48;
}
.indexheader .bar .two{
	margin-left: 100px;
}
.indexheader .bar .three{
	margin-left: 100px;
}
.indexheader .bar .four{
	margin-left: 140px;
}
.indexheader .bar .five{
	float: right;
}
.indexheader .nav:after{
	clear: both;
}
.indexheader .nav .logo{
	background: url(/yonyou_files/logo.png) 0px 0px no-repeat;
	width: 280px;
	height: 70px;
	float: left;
}
.indexheader .nav .logo a{
	width: 280px;
	height: 70px;
	display: block;	
}
.indexheader .nav .menu{

	margin-left: 280px;
	color: #292929;
	font-size: 18px;
	line-height: 80px;
	height: 70px;
}
.indexheader .nav .menu li{
	float: left;
	padding: 0px 20px;
}
.indexheader .nav .menu li a{
	color: #292929;
	width: 100%;
	height: 70px;
	display: block;
}
.indexheader .nav .menu li.on a,.indexheader .nav .menu li a:hover{
	color: #ee5c48;
}
.indexheader .nav .menulist{
	z-index: 999;
	background: #FFFFFF;
	width: 100%;
}
.indexheader .nav .menulist .list{
	display: none;
}
.indexheader .nav .menulist .main{
    border-bottom: 1px solid #ccc;
margin-top: 20px;
}
.products_services_nav{
	border-top: #e60012 solid 2px;
	width: 1184px;
	background: #ffffff;
	z-index: 99;
	height: 340px;
	top: 80px;
	left: -200px;
	box-shadow: #333333 0 6px 7px
}
.products_services_nav ul li{
	padding: 0;
	width: 310px
}
.products_services_nav ul li .products_services_nav_list a{
	float: left;
	width: 70px;
	display: block;
	color: #777777;
	font-size: 13px;
	line-height: 28px
}
.products_services_nav ul li .products_services_nav_list a:hover{
	color: #000000
}
.products_services_nav ul li h4{
	padding-left: 10px;
	font-size: 14px
}
.products_services_nav ul li .products_services_nav_list{
	padding-left: 10px
}
.products_services_nav ul li a.imgs{
	padding: 2px 2px;
	display: block
}
.products_services_nav ul.nav_ul{
	padding-left: 65px
}
#search input{
	background: url(/yonyou_files/icons_search.png) right center no-repeat;
    width: 180px;
    height: 32px;
    margin-top: 20px;
    border: 1px solid #dfdfdf;
    padding-left: 10px;
}
/*下拉菜单*/
.main .dot{
    display:block;
    background:url(/yonyou_files/pic4.jpg) no-repeat;
    width:19px;
    height:9px;
    position:absolute;
    bottom:40px;
    left:50%;
    margin-left:-10px;
    z-index:9;
}
.threelist{position:relative;overflow: hidden;padding-bottom:30px;}
.threelist .hd{ width: 100%;border-bottom:1px solid #fc000d;height:35px;line-height:35px;overflow: hidden;}
.threelist .hd li{display:block;float:left;overflow: hidden;}
.threelist .hd li span{display:block;padding:0px 10px;color:#808080;font-size:18px;float:left;}
.threelist .hd li.active span{background:#fc000d;color:#fff;}
.threelist .tablist{width: 590px;float: left;position: relative;box-sizing: border-box;}
.threelist .tablist .bd{width: 100%;overflow: hidden;padding:10px 0px;}
.threelist .tablist .bd .t1{width:180px;}
.threelist .tablist .bd .t2{width:240px;}
.threelist .tablist .bd .last{width:130px;}
.threelist .tablist .bd ul{float:left;width:16.65%;}
.threelist .tablist .bd ul li{padding:1px 10px;overflow: hidden;color: #ccc;}
.threelist .tablist .bd ul li span{font-size:16px;color: #fc000d;display: block;}
.threelist .tablist .bd ul li a{font-size:14px;color:#808080;line-height:25px;margin-right:10px;}
.threelist .tablist .bd ul li a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}

.threelist .jie{float:left;width:580px;box-sizing: border-box;}
.threelist .jie .bd{width: 100%;overflow: hidden;padding:10px 0px;}
.threelist .jie .bd ul{overflow: hidden;float: left;}
.threelist .jie .bd ul li{overflow: hidden;float: left;*display:inline;*zoom:1;}
.threelist .jie .bd ul .biaoti{float: none;}
.threelist .jie .bd ul li span{color:#fc000d;font-size: 16px;}
.threelist .jie .bd ul li a{display:block;font-size:14px;color:#808080;line-height:25px !important;margin-right:38px;}
.threelist .jie .bd ul li a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}

.threelist .other{position:absolute;bottom: 0px; width:100%;height: 30px;line-height: 30px; background: #b20000; overflow: hidden;text-align: center;}
.threelist .other span{color:#808080;font-size:16px;}
.threelist .other a{font-size:16px;color:#808080;}
.threelist .other a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}


.lilist{position:relative;overflow: hidden;padding-bottom:30px;}
.lilist .hd{ width: 100%;border-bottom:1px solid #fc000d;height:35px;line-height:35px;overflow: hidden;}
.lilist .hd li{float:left;width:11%;overflow: hidden;}
.lilist .hd li span{padding: 0px 10px;color: #fc000d;font-size: 18px;}
.lilist .hd li.active span{background:#fc000d;color:#fff;}
.lilist .bd{width: 100%;overflow: hidden;padding:10px 0px;}
.lilist .bd ul{float:left;width:11%;}
.lilist .bd ul li{padding:1px 10px;overflow: hidden;}
.lilist .bd ul li a{font-size:14px;color:#808080;line-height:25px !important;margin-right:10px;}
.lilist .bd ul li a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}

.cutlist{position:relative;overflow: hidden;padding-bottom:30px;}
.cutlist .left{float:left;width:500px;overflow: hidden;border-top: 1px solid #fc000d;}
.cutlist .right{float:right;width:470px;overflow: hidden;border-top: 1px solid #fc000d;}
.cutlist .pic{float:left;margin-right:50px;overflow: hidden;padding-top:40px;}
.cutlist dl{float:left;overflow: hidden;padding-top:35px;}
.cutlist dl dt{font-size:18px;font-weight:bold;color:#8a8a8a;line-height:30px;padding-bottom:10px;overflow: hidden;}
.cutlist dl dd{font-size:16px;padding:6px 0px;overflow: hidden;}
.cutlist dl dd a{display:block;font-size:16px;color:#808080;line-height:30px;border-bottom:1px solid #f8f8f8;float:left;}
.cutlist dl dd a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}


.dolist{position:relative;overflow: hidden;padding-bottom:60px;border-top: 1px solid #fc000d;}
.dolist .pic{float:left;margin-right:60px;padding-top:40px;}
.dolist .mu{float:right;font-size:16px;overflow: hidden;width:420px;margin-right:-20px;padding-top:25px;}
.dolist .mu li{float:left;overflow: hidden;width:120px;padding-right:20px;padding:10px 0px;}
.dolist .mu li a{color:#8a8a8a;line-height:30px !important;display:block;border-bottom:1px solid #f8f8f8;float:left;}
.dolist .mu li a:hover{color:#fc000d;border-bottom:1px solid #fc000d;}
/*下拉菜单 end*/




/*banner*/
#feature{
	margin-top: 106px;
}
.slideBox{ 
    width:100%; 
    height:420px; 
    overflow:hidden; 
    position:relative;
}
.slideBox .bd{ 
    position:relative; 
    height:100%; 
    z-index:0;   
}
.slideBox .bd li.active{ 
    display: block; 
}
.slideBox .bd li{
    zoom:1; 
    vertical-align:middle; 
    position: relative; 
}
.slideBox .bd li a{
    width:100%; 
    height:420px; 
    display:block;
}
.slideBox .bd img{ 
    width:100%; height:560px; 
    display:block;  
}
.slideBox .hd {
	width: auto;
	position: absolute;
	bottom: 20px;
	left: 0px;
	z-index: 999;
}
.slideBox .hd ul{
cursor: pointer;
}
.slideBox .hd ul li{
	width: 13px;
	height: 13px;
	float: left;
	margin-right: 10px;
	background: url(/yonyou_files/icons_qiu1.png) 0px 0px no-repeat;
}
.slideBox .hd ul li.on{
	background: url(/yonyou_files/icons_qiu2.png) 0px 0px no-repeat;
}

/**home*/
.home_service{
	width: 100%;
	padding: 20px 0;
	margin: 0 auto;
	display: block;
	max-width: 1180px;
	overflow: hidden
}
.home_service_title{
	width: 18%;
	float: left;
	margin: 0;
	padding: 0;
	background: url(/yonyou_files/st.png) right bottom no-repeat #00bfff;
	color: #ffffff;
	height: 320px
}
.home_service_title span{
	width: 100%;
	margin: 0;
	padding-top: 40px;
	display: block;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center
}
.home_service_title span i{
	padding: 0 5px;
	display: inline-block;
	font-size: 15px;
	font-style: normal
}
.home_service_block{
	width: 27.15%;
	float: left;
	border-left: solid 2px #ffffff;
	display: block;
	background: #f4f4f4;
	height: 320px
}
.home_service_block:hover{
	background-color: #dddddd
}
.home_service_block a{
	width: 100%;
	display: block;
	text-decoration: none;
	height: 100%;
	font-size:14px;
	color:#900;
	font-weight:bold;
}
.home_service_block a img{
	width: 100%;
	border: 0;
	height: auto
}
.home_service_block a h3{
	margin: 20px 20px 0 20px;
	padding: 0;
	display: block;
	color: #000000;
	font-size: 15px;
	line-height: 20px
}
.home_service_block a p{
	margin: 15px 20px 0 20px;
	padding: 0;
	display: block;
	color: #666666;
	font-size: 13px;
	line-height: 20px
}
.home_service_block a b{
	margin: 15px 0 0 20px;
	width: 100px;
	float: left;
	display: block;
	color: #00bfff;
	font-size: 13px
}
.home_solution{
	width: 100%;
	margin: 40px 0;
	padding: 0;
	display: block;
	background: #f4f4f4;
	text-align: center;
	height: auto
}
.home_solution_title{
	width: 18%;
	float: left;
	margin: 0;
	padding: 0;
	background: url(/yonyou_files/st.png) right bottom no-repeat #ffbf00;
	color: #ffffff;
	height: 320px
}
.home_solution_title span{
	width: 100%;
	margin: 0;
	padding-top: 40px;
	display: block;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center
}
.home_solution_block{
	width: 40.8%;
	float: left;
	border-left: solid 2px #ffffff;
	display: block;
	background: #f4f4f4;
	height: 320px
}
.home_solution_block h3{
	width: 100%;
	border-bottom: solid 2px #ffffff;
	margin: 0;
	padding: 0;
	display: block;
	background: #e4e4e4;
	color: #999999;
	font-size: 14px;
	line-height: 40px;
	text-align: left;
	text-indent: 20px;
	height: 40px
}
.home_solution_block ul{
	margin: 0;
	padding: 20px 0 15px 40px;
	float: left;
	text-align: left
}
.home_solution_block ul li{
	float: left;
	margin: 0;
	width: 25%;
	font-size: 14px;
	line-height: 32px
}
.home_solution_block ul li a{
	margin: 0;
	display: block;
	color: #666666;
	text-decoration: none
}
.home_solution_block ul li a:hover{
	color: #e60012;
	text-decoration: underline
}
.sbg{
	background: url(/yonyou_files/sbg.gif) right bottom no-repeat #f4f4f4
}
.home_client{
	width: 100%;
	padding: 20px 0;
	margin: 0 auto;
	display: block;
	background: #f4f4f4;
	text-align: center;
	height: auto
}
.home_client_c{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	max-width: 1160px
}
.home_client_c ul{
	margin: 0;
	padding: 0
}
.home_client_c ul li{
	width: 29.33%;
	float: left;
	margin: 0 2% 3% 2%;
	display: block;
	height: auto
}
.home_client_c ul li a{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	height: auto
}
.home_client_c ul li a img{
	width: 100%;
	margin: 0;
	padding: 5px;
	border: 0;
	display: block;
	height: auto
}
.home_client_c ul li h3{
	margin: -35px 5px 0 5px;
	padding: 0;
	display: block;
	white-space: nowrap;
	background: url(/yonyou_files/btm.png) left center repeat;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	position: relative;
	z-index: 100;
	overflow: hidden;
	text-overflow: ellipsis
}
.home_client_title{
	width: 100%;
	margin: 0 0 40px 0;
	padding: 0;
	border-bottom: solid 1px #cccccc;
	display: block;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	height: 40px
}
.home_client_title a{
	color: #222222
}
.home_client_title span{
	width: auto;
	margin: 0;
	padding: 0 8px 0 10px;
	border-bottom: solid 1px #666666;
	display: inline-block;
	color: #000000;
	line-height: 40px;
	letter-spacing: 2px;
	height: 40px
}
.home_news{
	width: 100%;
	padding: 20px 0;
	margin: 0 auto;
	display: block;
	max-width: 1160px;
	overflow: hidden
}
.home_news_block{
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
	display: block
}
.home_news_block h2{
	margin: 0;
	padding: 0;
	display: block;
	color: #000000;
	font-size: 16px
}
.home_news_block ul{
	margin: 20px 0 0 0;
	padding: 0
}
.home_news_block ul li{
	margin: 0;
	padding: 0;
	display: block;
	font-size: 14px;
	line-height: 30px
}
.home_news_block ul li a{
	padding: 0 0 0 12px;
	display: block;
	white-space: nowrap;
	color: #666666;
	background: url(/yonyou_files/li.png) left center no-repeat;
	text-decoration: none;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis
}
.home_news_block ul li a:hover{
	color: #e60012;
	text-decoration: underline
}



.picScroll-left{ overflow:hidden; position:relative; margin-bottom: 50px;}
.picScroll-left .hd{ overflow:hidden; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:30px; height:70px; margin-top: 55px;}
.picScroll-left .hd .prev{ background: url(/yonyou_files/prev2.png) 0px 0px no-repeat; float: left; }
.picScroll-left .hd .prev:hover{ background: url(/yonyou_files/prev2.png) 0px -70px no-repeat; }
.picScroll-left .hd .next{ background: url(/yonyou_files/next2.png) 0px 0px no-repeat; float: right; }
.picScroll-left .hd .next:hover{ background: url(/yonyou_files/next2.png) 0px -70px no-repeat; float: right; }
.picScroll-left .hd .pageState{ display: none;}
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ display: none; float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;  }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ width: 1000px; margin: 0px auto; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; width: 182px; height: 182px;  position: relative;}
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .pic .links{padding-top: 80px;color: #FFFFFF; position: absolute; top: 100%; left: 0%; width: 100%; height: 100%;background: url(/yonyou_files/link_bg.png) repeat; text-align: center;}
.picScroll-left .bd ul li .pic .links span{font-size: 14px;}
.picScroll-left .bd ul li .title{ line-height:24px;font-size: 14px;}
.titles{
	padding: 50px 0px;
	width: 100%;
	text-align: center;
}
.titles h1{
	color: #444444;
	font-size: 20px;
	text-align: center;
	font-weight: 100;
}
.titles span{
	background: #7c7c7c;
	width: 50px;
	height: 2px;
	display: block;
	margin: 10px auto;
}
.titles .sub{
	text-align: center;
	font-size: 14px;
	color: #cccccc;
}
.huibg{
	background: #f0f0f0;
	width: 100%;
}

/*企业应用软件*/
.yingyong{
	width: 100%;
	height: 370px;
}
.yingyong .one,.yingyong .two,.yingyong .three,.yingyong .four,.yingyong .five{
	float: left;
}
.yingyong .one{
	width: 200px;
	height: 340px;
	background: url(/yonyou_files/bg1.jpg) bottom left no-repeat #ff3e24;
}
.yingyong .two, .yingyong .three, .yingyong .four{
	width: 180px;
	height: 235px;
	padding: 10px;	
	margin-left: 8px;
	background: white;
}
.yingyong .three, .yingyong .four{
	margin-left: 5px;
}
.yingyong .banner1{
	height: 340px;
	position: relative;
	
}
.yingyong .banner1 .banner{
	position: absolute;
	bottom: 0px;
	right: 0px;
    width: 610px;
}
.yingyong .banner1 .text h2{
    text-align: center;
    font-size: 16px;
    font-weight: 100;
    height: 34px;
    line-height: 34px;
    background: #b3b3b3;
    color: #fff;
}
.yingyong .five{
	width: 342px;
	height: 340px;
	margin-left: 10px;
	background: url(/yonyou_files/icons_box1.jpg) center bottom no-repeat #FFFFFF;
}
/*第一个块的大标题*/
.yingyong .one h1{
	font-size: 30px;
	line-height: 40px;
	color: white;
	padding: 35px 0 0 20px;
}
.yingyong .one h1 a{
	color: white;
}
.yingyong .one h1 a span{
	font-size: 24px;
}
/*第一个块中的链接列表*/
.yingyong .one ul{
	padding: 25px 0 0 20px;
}
.yingyong .one ul li{
	font-size: 16px;
	line-height: 29px;
}
.yingyong .one ul li a{
	color: white;
}
/*第二个、第三个块中的题图*/
.yingyong .img{
	width: 180px;
	height: 110px;
}
/*第二个、第三个块中的文字*/
.yingyong .two .text, .yingyong .three .text, .yingyong .four .text{
	width: 180px;
	margin-top: 20px;
}
.yingyong .text ul{
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	background: url(/yonyou_files/icons_tri4.png) no-repeat -2px 3px;
}
.yingyong .text ul li{
	float: left;
	width: 63px;
	height: 30px;
	padding: 0 0 0 10px;
}
.yingyong .text ul .lastli{
    width: 135px;
}
.yingyong .text ul li a{
	color: #999;
	font-size: 14px;
}
.yingyong .text ul li a:hover{
	color: #ee5c48;
}
/*第四个块的上半部分*/
.yingyong .five .text1{
	height: 160px;
	background: white;
	padding:28px 0 0 30px;
}
/*下半部分*/
.yingyong .five .text2{
	margin-top: 10px;
	background: white;
}
/*下半部分两个切换按钮*/
.yingyong .five .ly{
	margin: 0;
	padding: 0;
	background: none;
}
.yingyong .five .ly li{
	width: 171px;
	height: 50px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: white;
	text-align: center;
	line-height: 50px;
	background: #b3b3b3;
	cursor: pointer;
}
.yingyong .five .ly li.active{
	background: #ff543d;
}
.yingyong .text ul.lylist{
	margin: 30px 0 0 30px;
}
/*互联网服务*/
.hulian{
	width: 100%;
	height: 370px;
}
.hulian .one,.hulian .two,.hulian .three,.hulian .four{
	float: left;
}
.hulian .one{
	width: 200px;
	height: 340px;
	background: url(/yonyou_files/bg2.jpg) bottom left no-repeat #0dc7c8;
}
.hulian .two, .hulian .three{
	width: 290px;
	height: 340px;
	margin-left: 8px;
}
.hulian .two{
	 width: 200px;
}
.hulian .two .a{
	height: 168px
}
.hulian .two .b{
	height: 168px;
	margin-top: 4px;
}
.hulian .three{
	margin-left: 5px;
	width: 260px;
}
.hulian .four{
	width: 286px;
	height: 340px;
	margin-left: 5px;
}
.hulian .one h1{
	font-size: 30px;
	line-height: 40px;
	color: white;
	padding: 35px 0 0 20px;
}
.hulian .one h1 a{
	color: white;
}
.hulian .one h1 a span{
	font-size: 24px;
}
.hulian .one ul{
	padding: 25px 0 0 20px;
}
.hulian .one ul li{
	font-size: 16px;
	line-height: 29px;
}
.hulian .one ul li a{
	color: white;
}
.hulian .five{
	width: 200px;
	float: right;
}
.hulian .five .a{
	height: 168px;
}
.hulian .five .b{
	margin-top: 4px;
	height: 168px;
}
/*金融服务*/
.jinrong{
	width: 100%;
	height: 370px;
}
.jinrong .one,.jinrong .two,.jinrong .three,.jinrong .four{
	float: left;
}
.jinrong .one{
	width: 200px;
	height: 340px;
	background: url(/yonyou_files/bg3.jpg) bottom left no-repeat #ffa517;
}
.jinrong .two{
	width: 287px;
	height: 340px;
	margin-left: 8px;
}
.jinrong .three{
	width: 220px;
	height: 340px;
	margin-left: 5px;
}
.jinrong .four{
	width: 220px;
	height: 340px;
	margin-left: 5px;
}
.jinrong .five{
	width: 220px;
	height: 340px;
	margin-left: 5px;
	float: right;
}
.jinrong .one h1{
	font-size: 30px;
	line-height: 40px;
	color: white;
	padding: 35px 0 0 20px;
}
.jinrong .one h1 a{
	color: white;
}
.jinrong .one h1 a span{
	font-size: 24px;
}
.jinrong .one ul{
	padding: 25px 0 0 20px;
}
.jinrong .one ul li{
	font-size: 16px;
	line-height: 29px;
}
.jinrong .one ul li a{
	color: white;
}
.jinrong .twotop{
	width: 219px;
	height: 168px;
}
.jinrong .twobottom{
	width: 219px;
	height: 168px;
	margin-top:4px;
}
/*鼠标hover 菜单滑出*/
.link_box {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
}
/*初始底部链接*/
.link {
	width: 100%;
	height: 34px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(/yonyou_files/link_bg.png) repeat;;
	text-align: center;
	font-size: 16px;
	line-height: 34px;
	color: white;
}
/*大的滑出区块*/
.link2 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(/yonyou_files/link_bg.png) repeat;;
	text-align: center;
}
.link2 h2 {
	width: 100%;
	height: 44px;
	padding: 60px 0 0 0;
	font-size: 24px;
	color: white;
	font-weight:100;
}
.te h2 {
	padding: 80px 0 0 0;
}
.link2 p {
	width: 100%;
	height: 70px;
	font-size: 14px;
	color: white;
}
.link2 a {
	display: block;
	width: 160px;
	height: 30px;
	background: #ffa517;
	line-height: 30px;
	margin: 0 auto;
	color: white;
}
/*小的滑出区块*/
.link3 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	background: url(/yonyou_files/link_bg.png) repeat;;
	text-align: center;
}
.link3 h2 {
	width: 100%;
	height: 44px;
	padding: 20px 0 0 0;
	font-size: 24px;
	color: white;
	font-weight:100;
}
.link3 p {
	width: 100%;
	height: 40px;
	font-size: 14px;
	color: white;
}
.link3 a {
	display: block;
	width: 160px;
	height: 30px;
	background: #ffa517;
	line-height: 30px;
	margin: 0 auto;
	color: white;
}

/*企业新闻*/
.news{
	width: 100%;
	height:550px;
}
.news_box{
	position: relative;
	height: 420px;
}
/*各个新闻内容的容器*/
.news_content{
	position: absolute;
	width:1170px;
	height: 420px;
	top: 0;
	left: 0;
	overflow: hidden;
}
/*切换菜单*/
.news_menu{
	position: absolute;
	top: 18px;
	right: 0;
	width: 680px;
	height: 50px;
	z-index: 99;
}
/*一条新闻*/
.one_news{
	height: 420px;
	display: none;
}
.one_news .text{
	float: right;
	width: 660px;
	height: 320px;
	margin: 73px 0 0 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.one_news .text .more{
	position: absolute;
	right: 25px;
	bottom: 10px;
}
.one_news .title {
	font-size: 14px;
	margin: 10px 0px;
}
.one_news .title a{
    color: #ee5c48;
}

.news_menu ul li{
	float: left;
	padding: 0 30px;
	font-size: 18px;
	line-height: 50px;
	color: #666;
	cursor: pointer;
}
.news_menu ul li.active{
	color:#e60012;
	padding: 0 20px 0 30px;
	margin: 0 10px 0 0;
	color: #e60012;
	background: url(/yonyou_files/icons_tri5.png) no-repeat right center;
}
/*头条新闻*/
.one_news .text .headline{
	padding:30px 0 18px 0;
}
.one_news .text .headline p{
	line-height: 20px;
	color: #999;
}
/*头条新闻日期*/
.one_news .text .headline .date{
	float: left;
	width: 100px;
	height: 90px;
	text-align: center;
	border-right: 1px solid #ddd;
}
.one_news .text .day{
	display: block;
	width: 100px;
	height: 50px;
	font-size:35px;
	color: #ee5c48;
}
.one_news .text .year{
	display: block;
	width: 100px;
	height: 40px;
	font-size:13px;
	color: #999;
}
.one_news .text .headline .else{
	padding: 0 0 0 20px;
}
.dynamic .text ul{
    border-top: 1px solid #ddd;
}
.one_news .text ul{
	width: 635px;
	padding: 24px 0 0 0;
}
.one_news .text ul li{
	padding:0 0 0 20px;
	background: url(/yonyou_files/icons_tri7.png) no-repeat left 3px;
	height: 36px;
}
.one_news .text ul li a{
    font-size: 14px;
}
.one_news .text ul li span{
	float: right;
	font-size: 12px;
	color: #434343;
}
.one_news h2{
	color: #ee5c48;
	font-size: 16px;
	font-weight: 100;
	line-height: 40px;
}
.one_news .more{
	text-align: right;
	padding: 5px 0 0 0;
}
.one_news .more a{
	color: #ee5c48;
	font-size: 14px;
}
.one_news .more2 {
	text-align: right;
}
.one_news .more2 a{
	color: #ee5c48;
	font-size: 14px;
}
.video .text ul{
    width: 100%;
    float: left;
    border-top: 1px solid #ddd;
}
.video .text ul li{
	background: url(/yonyou_files/icons_video.jpg) 0px top no-repeat;
	padding-left: 30px;
}
.video .text ul li a{
	color: #666666;
}
.solution .text ul{
	width: 50%;
	float: left;
}
.solution .text ul li span{
	float: left;
	color: #666666;
	font-size: 12px;
	width: 80px;
	height: 20px;
	margin-right: 10px;
	border-right: 1px solid #666666;
}
.solution .text ul li a{
    float: left;
	color: #999999;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 200px;
}

.leftmenu{
	position: fixed;
	top: 158px;
	left: 0;
	height: 600px;
	z-index: 990;
	width: 250px;
	display:none;
}
.leftmenu ul{
	height: 600px;
}
.leftmenu ul li{
	position: relative;
	width: 100%;
}
.leftmenu ul li a{
	display: block;
	width: 55px;
	height: 50px;	
}

.leftmenu a.lm_1{ background:url(/yonyou_files/ln11.png) no-repeat left top; background-size:55px; }
.leftmenu a.lm_2{ background:url(/yonyou_files/ln21.png) no-repeat left top; background-size:55px; }
.leftmenu a.lm_3{ background:url(/yonyou_files/ln31.png) no-repeat left top; background-size:55px; }
.leftmenu a.lm_4{ background:url(/yonyou_files/ln41.png) no-repeat left top; background-size:55px; }
.leftmenu a.lm_5{ background:url(/yonyou_files/ln51.png) no-repeat left top; background-size:55px; }

.leftmenu a:hover, .leftmenu a.active{
	background-position: left bottom;
}

.leftmenu ul li.one .open{
	position: absolute;
	z-index: 200;
	top: 0px;
	left: -250px;
	width:200px;	
	display: block;
}
.leftmenu ul li.two .open{
	position: absolute;
	z-index: 200;
	top: -50px;
	left: -250px;
	width:200px;
	height:500px;	
	display: block;
}
.leftmenu ul li.three .open{
	position: absolute;
	z-index: 200;
	top: -100px;
	left: -250px;
	width:200px;
	height:450px;	
	display: block;
}
.leftmenu ul li.four .open{
	position: absolute;
	z-index: 200;
	top: -150px;
	left: -250px;
	width:200px;
	height:400px;	
	display: block;
}
.leftmenu ul li .title{
	background: #ad000e;
	
	color: #FFFFFF;
}
.leftmenu ul li .title h5{
	font-size: 14px;
	margin-top: 5px;
}
.leftmenu ul li .content{
	background: #ad000e;
	height: 450px;
	padding: 0px 20px 20px 20px;
	color: #FFFFFF;
	/*display: none;*/
}
.leftmenu ul li .bh{
	height: 600px;
}
.leftmenu ul li .bh2{
	height: 166px;
}
.leftmenu ul li .content a{
	color: #FFFFFF;
	width: auto;
	height: auto;
	display: inline-block;
}
.leftmenu ul li .content .small{
	width: 30px;
}
.leftmenu ul li .content .small2{
	width: ;
	text-align: center;
}
.leftmenu ul li .content span{
	color: #FFFFFF;
	filter:alpha(opacity=60); 
	-moz-opacity:0.6;
	opacity:0.6;	
}
.leftmenu ul li .content p{
	padding: 5px 0px;
}
.leftmenu ul li .content p em{
	margin: 0px 5px;
}

.username {
	display: block;
    max-width: 80px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}




/*footer*/
.footer{
	background: #242424;
	width: 100%;
	font-size: 14px;
}
.footer .p60{
	padding: 40px 0px;
}
.footer .left,.footer .right{
	float: left;
}
.footer .left ul,.footer .right ul{
	float: left;
	line-height: 25px;
}
.footer .left ul{
	margin-right: 100px;
}
.footer .right ul:first-child{
	margin-right: 100px;
}
.footer .right ul:last-child{
	float: right;
}
.footer .left{
	width: 610px;
	background: url(/yonyou_files/line.png) 440px center no-repeat;
}
.footer .left span{
    color: #a5a5a5;
}
.footer .left a{
	color: #FFFFFF;
}
.footer .left ul li:first-child{
	font-weight: bold;
}
.footer .right{
	width: 560px;
	color: #a5a5a5;
}
.footer .right .bai,.footer .right span{
	color: #FFFFFF;
}
.footer .right .tel{
	font-size: 20px;
	font-weight: bold;
}
.footer .right .time{
	color: #a5a5a5;
	font-size: 12px;
}
.footer .right a{
	color: #a5a5a5;
}
.footer .bottom{
	background: #333333;
	height: 70px;
	line-height: 70px;
}

.footer .bottom ul li{
	float: left;
}
.footer .bottom ul li span{
	margin: 0px 5px;
}

.case{ height: 510px; overflow: hidden;}
.case h2{height: 56px; overflow: hidden;background:url(/123_files/case_t.jpg) no-repeat  center 3px; text-align: center; font-size: 24px; line-height: 30px;}
.case h2 a{ color: #e60012;}
.case h2 i{ display: block; color: #666666; font-size: 16px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; line-height: 28px;}
.c_nav{ margin-top: 15px; height: 44px; border-bottom: 1px solid #c7c7c7; overflow: hidden; padding-left: 160px;}
.c_nav li{ float: left; margin-right: 10px;}
.c_nav li a{ display: inline-block; font-family:"Microsoft Yahei"; height: 43px; line-height: 43px; padding: 0 10px; font-size: 16px; color: #000;}
.c_nav li a:hover , .c_nav .cur a{ border-bottom: 1px solid #e72129; text-decoration: none;}
.case_c{ height:370px !important; overflow: hidden;}
.case_c dt{ margin-top: 33px; width: 496px; overflow: hidden; float: left;}
.case_c dt img{ border:5px solid #e9e9e9; width: 486px; height: 304px;}
.case_c dd{ width: 468px; overflow: hidden; float: right;}
.case_c dd h3{ padding-top: 45px; font-size: 18px; line-height: 24px;}
.case_c dd h3 a{ color: #504f4f;}
.case_c dd h3 i{ font: 30px/40px Arial, Helvetica, sans-serif; color:#c5c5c5; display: block; text-transform: uppercase;}
.case_c dd p{ padding-top: 7px; line-height: 30px; font-size: 14px; height: 195px; overflow: hidden;}
.case_c dd i{ display: block;}
.case_c dd i a{ display: inline-block;background:url(/123_files/case_ico1.jpg) no-repeat  center 0; width: 87px; height: 30px; padding-left: 12px; line-height: 30px; margin-right: 50px; font-size: 14px; line-height: 28px; color: #e60012;}

.pic1{ margin-top: 0; position: relative;}
.pic1 p{ color: #333333; width: 200px;}
.pic1 p span{ font-size: 26px; color: #e60012; display: block;}

.ysbg{ margin-top: 44px; position: relative; height: 1762px; overflow: hidden;font-family:"Microsoft Yahei";}
.ys1{background:url(/123_files/ys1.jpg) no-repeat  center 0; height: 404px; overflow: hidden;}
.ys2{background:url(/123_files/ys2.jpg) no-repeat  center 0; height: 434px; overflow: hidden;}
.ys3{background:url(/123_files/ys3.jpg) no-repeat  center 0; height: 509px; overflow: hidden;}
.ys4{background:url(/123_files/ys4.jpg) no-repeat  center 0; height: 415px; overflow: hidden;}
.ys{ width: 1000px; height: 1762px; position: absolute; top: 0; left:50%; margin-left: -500px; overflow: hidden;}
.ys .dl01{ top: 312px; right:0; width: 431px;}
.ys .dl02{ top: 515px; right:0; width: 431px;}
.ys .dl03{ top: 945px; left:5px; width: 454px;}
.ys .dl04{ top: 1136px; left:5px; width: 454px;}
.ys .dl05{ top: 1467px; right:0; width: 435px;}
.ys dl{ position: absolute; overflow: hidden;}
.ys dt{ font-size: 20px; line-height: 24px; color: #333; padding-bottom: 15px;}
.ys dt b{ display: block; font-size: 26px; color: #d71f2b; line-height: 40px;}
.ys dd{ font-size: 14px; line-height: 28px; color: #6e6e6e; padding-left: 18px;background:url(/123_files/ys_ico.png) no-repeat  left 12px;}


.coo_bj{background:url(/123_files/coo_bj.jpg) no-repeat  center 0; height: 290px; overflow: hidden; padding-top: 47px;font-family:"Microsoft Yahei"; }
.coo{ width: 1120px; margin: 0 auto; overflow: hidden;}
.coo h2{ height: 86px;background:url(/123_files/coo_t.png) no-repeat  center 5px; font-size: 24px; text-align: center; line-height: 30px;}
.coo h2 a{ color: #fff;}
.coo h2 span{ display: block;font-weight: normal;;}
.coo_z ,.coo_y{ margin-top: 32px; width: 27px; height: 56px; overflow: hidden;}
.coo_z{ margin-right: 33px ;}
.coo_z a,.coo_y a{ display: inline-block; width: 27px; height: 56px;}
.coo_z a{background:url(/123_files/coo_z.png) no-repeat left center;}
.coo_y a{background:url(/123_files/coo_y.png) no-repeat left center;}
.coo_z a:hover{background:url(/123_files/coo_z_cur.png) no-repeat left center;}
.coo_y a:hover{background:url(/123_files/coo_y_cur.png) no-repeat left center;}
.coo_c{ width: 1027px; overflow: hidden;}
.coo_c li{ float: left; margin: 0 19px 0 0; width: 236px; overflow: hidden; height: 200px;}
.coo_c li img{ width: 234px; height: 121px; border:1px solid #cfcfcf;}
.coo_c li span{ height: 36px; text-align: center; color: #adadad; text-align: center; line-height: 35px; display: block;}

.banner11 {
    margin-bottom: 40px;
	margin-top:107px;
    height: 317px;
    text-align: center;
    background: url(/yonyou_files/ej1_banner.jpg) no-repeat center center;
}
.banner111 {
    margin-bottom: 40px;
	margin-top:137px;
    height: 317px;
    text-align: center;
    background: url(/images/a35.jpg) no-repeat center center;
}
.banner12 {
    margin-bottom: 40px;
	margin-top:107px;
    height: 317px;
    text-align: center;
    background: url(/images/20170803110908.jpg) no-repeat center center;
}
.banner13 {
    margin-bottom: 40px;
	margin-top:107px;
    height: 317px;
    text-align: center;
    background: url(/images/20170803110940.jpg) no-repeat center center;
}
.banner2 {
    margin-bottom: 40px;
	margin-top:100px;
    text-align: center;
}
.banner3 {
    margin-bottom: 40px;
	margin-top:23px;
    height: 399px;
    text-align: center;
    background: url(/yonyou_files/Tg_index02.jpg) no-repeat center center;
}
.banner4 {
    margin-bottom: 40px;
	margin-top:23px;
    height: 399px;
    text-align: center;
    background: url(/yonyou_files/t1_banner.jpg) no-repeat center center;
}
.banner5 {
    margin-bottom: 40px;
	margin-top:23px;
    height: 399px;
    text-align: center;
    background: url(/yonyou_files/t3banner.jpg) no-repeat center center;
}
.banner6 {
    margin-bottom: 40px;
	margin-top:23px;
    height: 399px;
    text-align: center;
    background: url(/yonyou_files/t6banner.jpg) no-repeat center center;
}
.banner7 {
    margin-bottom: 40px;
	margin-top:93px;
    height: 350px;
    text-align: center;
    background: url(/yonyou_files/sub_feature1.jpg) no-repeat center center;
}
.banner77 {
    height: 450px;
    text-align: center;
    background: url(/yonyou_files/timg1.jpg) no-repeat center center;
}
#contentbg {
    margin: 0px auto 0;
    width: 968px;
    background: #fff;
	font-size:16px;
	line-height:168%;
}

#contentbg2 {
    margin: 0px auto 0;
    width: 1183px;
    background: #fff;
	font-size:16px;
	line-height:168%;
}
.symy1_banner .symy_1000 #symy_banner .p1 {
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	font-size: 28px;
	color: #666464;
	padding-left: 180px;
	padding-top: 50px;
}
.symy1_banner .symy_1000 #symy_banner .p2 {
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	font-size: 34px;
	color: #666464;
	padding-left: 300px;
}
.symy1_banner .symy_1000 #symy_banner .p2 .s1 {
	font-size: 54px;
	color: #F00;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	font-style: italic;
}
.symy1_banner .symy_1000 #symy_banner .p2 .s2 {
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	font-size: 42px;
	color: #F00;
	font-style: italic;
}
.symy1_banner .symy_1000 #symy_banner .gai1 {
	padding-top: 100px;
	padding-left: 100px;
}
.symy2 {
	height: auto;
	width: 1160px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


.symy {
	
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 20px;
	padding-top: 20px;
}
.symy p {
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	font-size: 22px;
	color: #ed5245;
	width: 250px;
	display: block;
	float: left;
	text-align: center;
}
.symy .more {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 710px;
}
.symy .mroe1 {
	font-size: 12px;
	color: #666;
	padding-bottom: 2px;
	float: right;
}


.symy .symy1 {
	clear: both;
	padding-top: 8px;
}

.symy .symy1 li {
	background-color: #FFF;
	float: left;
	display: block;
	height: 240px;
	width: 250px;
	padding-right: 6px;
	padding-left: 6px;
	text-align: center;
}
.symy .symy li .p3 {
	color: #000;
	font-size: 12px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	display: block;
	text-align:center;
}
.symy2 #sy1 .symy1 ul li a img {
	padding-top: 0px;
	padding-bottom: 15px;
}
.symy2 #sy2 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy3 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy4 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy5 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy6 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy7 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy8 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy2 #sy9 .symy1 ul li a img {
	padding-top: 5px;
	padding-bottom: 15px;
}
.symy .symy1 li .p4 {
	color: #666;
	font-size: 12px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
}
.banner209{min-width:1000px;height:168px;background:url(/yonyou_files/bg6.jpg) no-repeat center center;}